diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/attribute.h ns-3.44/src/core/model/attribute.h
--- ns-3.43/src/core/model/attribute.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/attribute.h	2025-03-09 16:55:49.355371000 -0700
@@ -15,8 +15,8 @@
 #include <string>
 
 /**
- * \file
- * \ingroup attributes
+ * @file
+ * @ingroup attributes
  * ns3::AttributeValue, ns3::AttributeAccessor and
  * ns3::AttributeChecker declarations.
  */
@@ -31,8 +31,8 @@
 
 /**
  *
- * \ingroup core
- * \defgroup attributes Attributes
+ * @ingroup core
+ * @defgroup attributes Attributes
  *
  * The \c ns-3 attribute system is the mechanism used in \c ns-3 to
  * organize, document, and modify the *values* used by the various
@@ -47,9 +47,9 @@
 
 /**
  *
- * \ingroup attributes
+ * @ingroup attributes
  *
- * \brief Hold a value for an Attribute.
+ * @brief Hold a value for an Attribute.
  *
  * Instances of this class should always be wrapped into an Attribute object.
  * Most subclasses of this base class are implemented by the
@@ -62,12 +62,12 @@
     virtual ~AttributeValue();
 
     /**
-     * \returns a deep copy of this class, wrapped into an Attribute object.
+     * @returns a deep copy of this class, wrapped into an Attribute object.
      */
     virtual Ptr<AttributeValue> Copy() const = 0;
     /**
-     * \param [in] checker The checker associated to the attribute
-     * \returns A string representation of this value.
+     * @param [in] checker The checker associated to the attribute
+     * @returns A string representation of this value.
      *
      * In most cases, this method will not make any use of the checker argument.
      * However, in a very limited set of cases, the checker argument is needed to
@@ -76,9 +76,9 @@
      */
     virtual std::string SerializeToString(Ptr<const AttributeChecker> checker) const = 0;
     /**
-     * \param [in] value A string representation of the value
-     * \param [in] checker A pointer to the checker associated to the attribute.
-     * \returns true if the input string was correctly-formatted and could be
+     * @param [in] value A string representation of the value
+     * @param [in] checker A pointer to the checker associated to the attribute.
+     * @returns true if the input string was correctly-formatted and could be
      *          successfully deserialized, false otherwise.
      *
      * Upon return of this function, this AttributeValue instance contains
@@ -92,9 +92,9 @@
 };
 
 /**
- * \brief allow setting and getting the value of an attribute.
+ * @brief allow setting and getting the value of an attribute.
  *
- * \ingroup attributes
+ * @ingroup attributes
  *
  * The goal of this class is to hide from the user how an attribute
  * is actually set or get to or from a class instance. Implementations
@@ -108,18 +108,18 @@
     virtual ~AttributeAccessor();
 
     /**
-     * \param [in,out] object The object instance to set the value in
-     * \param [in] value The value to set
-     * \returns true if the value could be set successfully, false otherwise.
+     * @param [in,out] object The object instance to set the value in
+     * @param [in] value The value to set
+     * @returns true if the value could be set successfully, false otherwise.
      *
      * This method expects that the caller has checked that the input value is
      * valid with AttributeChecker::Check.
      */
     virtual bool Set(ObjectBase* object, const AttributeValue& value) const = 0;
     /**
-     * \param [in,out] object The object instance to get the value from
-     * \param [out] attribute A pointer to where the value should be set.
-     * \returns true if the value could be read successfully, and
+     * @param [in,out] object The object instance to get the value from
+     * @param [out] attribute A pointer to where the value should be set.
+     * @returns true if the value could be read successfully, and
      *          stored in the input value, false otherwise.
      *
      * This method expects that the caller has checked that the input value is
@@ -128,21 +128,21 @@
     virtual bool Get(const ObjectBase* object, AttributeValue& attribute) const = 0;
 
     /**
-     * \return true if this accessor supports the Get operation, false
+     * @return true if this accessor supports the Get operation, false
      *         otherwise.
      */
     virtual bool HasGetter() const = 0;
     /**
-     * \return true if this accessor supports the Set operation, false
+     * @return true if this accessor supports the Set operation, false
      *         otherwise.
      */
     virtual bool HasSetter() const = 0;
 };
 
 /**
- * \brief Represent the type of an attribute
+ * @brief Represent the type of an attribute
  *
- * \ingroup attributes
+ * @ingroup attributes
  *
  * Each type of attribute has an associated unique AttributeChecker
  * subclass. The type of the subclass can be safely used by users
@@ -163,19 +163,19 @@
      * Create a valid value from the argument value,
      * or reinterpret the argument as a string.
      *
-     * \param [in] value The AttributeValue to check
-     * \return Ptr to a valid value
+     * @param [in] value The AttributeValue to check
+     * @return Ptr to a valid value
      */
     Ptr<AttributeValue> CreateValidValue(const AttributeValue& value) const;
     /**
-     * \param [in] value A pointer to the value to check
-     * \returns true if the input value is both of the right type
+     * @param [in] value A pointer to the value to check
+     * @returns true if the input value is both of the right type
      *          and if its value is within the requested range. Returns
      *          false otherwise.
      */
     virtual bool Check(const AttributeValue& value) const = 0;
     /**
-     * \returns the c++ fully-qualified typename of the subclass
+     * @returns the c++ fully-qualified typename of the subclass
      *          of the ns3::AttributeValue base class which is associated
      *          to this checker.
      *
@@ -184,7 +184,7 @@
      */
     virtual std::string GetValueTypeName() const = 0;
     /**
-     * \returns true if this checker has information about the underlying
+     * @returns true if this checker has information about the underlying
      *          C++ type, false otherwise.
      *
      * If this method returns false, the return value of the GetUnderlyingTypeInformation
@@ -192,12 +192,12 @@
      */
     virtual bool HasUnderlyingTypeInformation() const = 0;
     /**
-     * \returns a human-readable representation of information about
+     * @returns a human-readable representation of information about
      *          the underlying C++ type.
      */
     virtual std::string GetUnderlyingTypeInformation() const = 0;
     /**
-     * \returns a new instance of an AttributeValue (wrapper in an Attribute
+     * @returns a new instance of an AttributeValue (wrapper in an Attribute
      *          instance) which matches the type of the underlying attribute.
      *
      * This method is typically used to create a temporary variable prior
@@ -207,25 +207,25 @@
     /**
      * Copy the source to the destination
 
-     * \param [in] source Source AttributeValue
-     * \param [out] destination Destination AttributeValue
-     * \return true if copy was successful
+     * @param [in] source Source AttributeValue
+     * @param [out] destination Destination AttributeValue
+     * @return true if copy was successful
      */
     virtual bool Copy(const AttributeValue& source, AttributeValue& destination) const = 0;
 };
 
 /**
- * \ingroup attributes
- * \defgroup attribute_EmptyAttribute EmptyAttribute Attribute
+ * @ingroup attributes
+ * @defgroup attribute_EmptyAttribute EmptyAttribute Attribute
  * AttributeValue implementation for EmptyAttribute
  */
 
 /**
- * \brief A class for an empty attribute value.
+ * @brief A class for an empty attribute value.
  *
- * \ingroup attribute_EmptyAttribute
+ * @ingroup attribute_EmptyAttribute
  *
- * \see AttributeValue
+ * @see AttributeValue
  */
 class EmptyAttributeValue : public AttributeValue
 {
@@ -235,20 +235,20 @@
 
   private:
     /**
-     * \returns a deep copy of this class, wrapped into an Attribute object.
+     * @returns a deep copy of this class, wrapped into an Attribute object.
      */
     Ptr<AttributeValue> Copy() const override;
     /**
-     * \param [in] checker The checker associated to the attribute
-     * \returns a string representation of this value.
+     * @param [in] checker The checker associated to the attribute
+     * @returns a string representation of this value.
      *
      * In the EmptyAttributeValue case, the string returned will be simply ""
      */
     std::string SerializeToString(Ptr<const AttributeChecker> checker) const override;
     /**
-     * \param [in] value A string representation of the value
-     * \param [in] checker A pointer to the checker associated to the attribute.
-     * \returns true if the input string was correctly-formatted and could be
+     * @param [in] value A string representation of the value
+     * @param [in] checker A pointer to the checker associated to the attribute.
+     * @returns true if the input string was correctly-formatted and could be
      *          successfully deserialized, false otherwise.
      *
      * In the trivial case of EmptyAttributeValue, this should always return true
@@ -257,9 +257,9 @@
 };
 
 /**
- * \brief An accessor for EmptyAttributeValue
+ * @brief An accessor for EmptyAttributeValue
  *
- * \ingroup attribute_EmptyAttribute
+ * @ingroup attribute_EmptyAttribute
  *
  * Does nothing, since every EmptyAttributeValue is the same.
  */
@@ -275,11 +275,11 @@
 };
 
 /**
- * \ingroup attribute_EmptyAttribute
+ * @ingroup attribute_EmptyAttribute
  *
- * \brief Create an empty AttributeAccessor.
+ * @brief Create an empty AttributeAccessor.
  *
- * \returns The empty AttributeAccessor (runtime exception if used)
+ * @returns The empty AttributeAccessor (runtime exception if used)
  */
 static inline Ptr<const AttributeAccessor>
 MakeEmptyAttributeAccessor()
@@ -288,9 +288,9 @@
 }
 
 /**
- * \brief A checker for EmptyAttributeValue
+ * @brief A checker for EmptyAttributeValue
  *
- * \ingroup attribute_EmptyAttribute
+ * @ingroup attribute_EmptyAttribute
  *
  * Does nothing, since every EmptyAttributeValue does not contain anything and
  * is, of course, valid.
@@ -309,11 +309,11 @@
 };
 
 /**
- * \ingroup attribute_EmptyAttribute
+ * @ingroup attribute_EmptyAttribute
  *
- * \brief Create an empty AttributeChecker.
+ * @brief Create an empty AttributeChecker.
  *
- * \returns The empty AttributeChecker (runtime exception if used)
+ * @returns The empty AttributeChecker (runtime exception if used)
  */
 static inline Ptr<AttributeChecker>
 MakeEmptyAttributeChecker()
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/attribute-helper.h ns-3.44/src/core/model/attribute-helper.h
--- ns-3.43/src/core/model/attribute-helper.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/attribute-helper.h	2025-03-09 16:55:49.355371000 -0700
@@ -15,8 +15,8 @@
 #include <sstream>
 
 /**
- * \file
- * \ingroup attributehelper
+ * @file
+ * @ingroup attributehelper
  * Attribute helper (\c ATTRIBUTE_ )macros definition.
  */
 
@@ -24,8 +24,8 @@
 {
 
 /**
- * \ingroup attributes
- * \defgroup attributehelper Attribute Helper
+ * @ingroup attributes
+ * @defgroup attributehelper Attribute Helper
  *
  * All these macros can be used to generate automatically the code
  * for subclasses of AttributeValue, AttributeAccessor, and, AttributeChecker,
@@ -41,7 +41,7 @@
  * The simple macros are implemented in terms of the complex
  * macros and should generally be preferred over the complex macros.
  *
- * \note
+ * @note
  * Because these macros generate class and function definitions, it's
  * difficult to document the results directly.  Instead, we use a
  * set of functions in print-introspected-doxygen.cc to generate
@@ -51,8 +51,8 @@
  */
 
 /**
- * \ingroup attributehelper
- * \defgroup attributeimpl Attribute Implementation
+ * @ingroup attributehelper
+ * @defgroup attributeimpl Attribute Implementation
  *
  * These are the internal implementation functions for the Attribute
  * system.
@@ -71,17 +71,17 @@
  */
 
 /**
- * \ingroup attributeimpl
+ * @ingroup attributeimpl
  *
  * A simple string-based attribute checker
  *
- * \tparam T    \explicit The specific AttributeValue type used to represent
+ * @tparam T    \explicit The specific AttributeValue type used to represent
  *              the Attribute.
- * \tparam BASE \explicit The AttributeChecker type corresponding to \pname{T}.
- * \param [in] name  The name of the AttributeValue type, essentially the
+ * @tparam BASE \explicit The AttributeChecker type corresponding to \pname{T}.
+ * @param [in] name  The name of the AttributeValue type, essentially the
  *              string form of \pname{T}.
- * \param [in] underlying Underlying type name.
- * \return Ptr to AttributeChecker.
+ * @param [in] underlying Underlying type name.
+ * @return Ptr to AttributeChecker.
  */
 template <typename T, typename BASE>
 Ptr<AttributeChecker>
@@ -89,7 +89,7 @@
 {
     /**
      * String-based AttributeChecker implementation.
-     * \extends AttributeChecker
+     * @extends AttributeChecker
      */
     struct SimpleAttributeChecker : public BASE
     {
@@ -147,12 +147,12 @@
 } // namespace ns3
 
 /**
- * \ingroup attributehelper
+ * @ingroup attributehelper
  *
  * Define the attribute accessor functions \c MakeTypeAccessor
  * for class \pname{type}.
  *
- * \param [in] type The name of the class
+ * @param [in] type The name of the class
  *
  * This macro defines and generates the code for the implementation
  * of the \c MakeTypeAccessor template functions. This macro is typically
@@ -173,13 +173,13 @@
     }
 
 /**
- * \ingroup attributehelper
+ * @ingroup attributehelper
  *
  * Declare the attribute value class \pname{nameValue}
  * for underlying class \pname{type}.
  *
- * \param [in] type The underlying type name token
- * \param [in] name The token to use in defining the accessor name.
+ * @param [in] type The underlying type name token
+ * @param [in] name The token to use in defining the accessor name.
  *
  * This macro declares the class \c typeValue associated with class \c type.
  * This macro is typically invoked in the class header file.
@@ -213,12 +213,12 @@
     }
 
 /**
- * \ingroup attributehelper
+ * @ingroup attributehelper
  *
  * Declare the attribute value class \pname{nameValue}
  * for the class \pname{name}
  *
- * \param [in] name The name of the class.
+ * @param [in] name The name of the class.
  *
  * This macro declares the class \c nameValue associated to class \c name.
  * This macro is typically invoked in the class header file.
@@ -226,29 +226,29 @@
 #define ATTRIBUTE_VALUE_DEFINE(name) ATTRIBUTE_VALUE_DEFINE_WITH_NAME(name, name)
 
 /**
- * \ingroup attributehelper
+ * @ingroup attributehelper
  *
  * Define the conversion operators class \pname{type} and
  * Attribute instances.
  *
- * \param [in] type The name of the class
+ * @param [in] type The name of the class
  *
  * This macro defines the conversion operators for class \c type to and
  * from instances of \c typeAttribute.
  * Typically invoked in the class header file.
  *
- * \internal
+ * @internal
  * This appears to be unused in the current code base.
  */
 #define ATTRIBUTE_CONVERTER_DEFINE(type)
 
 /**
- * \ingroup attributehelper
+ * @ingroup attributehelper
  *
  * Declare the AttributeChecker class \pname{typeChecker}
  * and the \c MaketypeChecker function for class \pname{type}.
  *
- * \param [in] type The name of the class
+ * @param [in] type The name of the class
  *
  * This macro declares the \pname{typeChecker} class and the associated
  * \c MaketypeChecker function.
@@ -265,14 +265,14 @@
     Ptr<const AttributeChecker> Make##type##Checker()
 
 /**
- * \ingroup attributehelper
+ * @ingroup attributehelper
  *
  * Define the class methods belonging to
  * the attribute value class \pname{nameValue}
  * of the underlying class \pname{type}.
  *
- * \param [in] type The underlying type name
- * \param [in] name The token to use in defining the accessor name.
+ * @param [in] type The underlying type name
+ * @param [in] name The token to use in defining the accessor name.
  *
  * This macro implements the \pname{typeValue} class methods
  * (including the \pname{typeValue}%::%SerializeToString
@@ -322,12 +322,12 @@
     }
 
 /**
- * \ingroup attributehelper
+ * @ingroup attributehelper
  *
  * Define the class methods belonging to
  * attribute value class \pname{typeValue} for class \pname{type}.
  *
- * \param [in] type The name of the class.
+ * @param [in] type The name of the class.
  *
  * This macro implements the \pname{typeValue} class methods
  * (including the \pname{typeValue}%::%SerializeToString
@@ -338,11 +338,11 @@
 #define ATTRIBUTE_VALUE_IMPLEMENT(type) ATTRIBUTE_VALUE_IMPLEMENT_WITH_NAME(type, type)
 
 /**
- * \ingroup attributehelper
+ * @ingroup attributehelper
  *
  * Define the \c MaketypeChecker function for class \pname{type}.
  *
- * \param [in] type The name of the class
+ * @param [in] type The name of the class
  *
  * This macro implements the \c MaketypeChecker function.
  *
@@ -355,12 +355,12 @@
     }
 
 /**
- * \ingroup attributehelper
+ * @ingroup attributehelper
  *
  * Define the \c MaketypeChecker function for class \pname{type}.
  *
- * \param [in] type The name of the class.
- * \param [in] name The string name of the underlying type.
+ * @param [in] type The name of the class.
+ * @param [in] name The string name of the underlying type.
  *
  * This macro implements the \c MaketypeChecker function
  * for class \pname{type}.
@@ -374,11 +374,11 @@
     }
 
 /**
- * \ingroup attributehelper
+ * @ingroup attributehelper
  *
  * Declare the attribute value, accessor and checkers for class \pname{type}
  *
- * \param [in] type The name of the class
+ * @param [in] type The name of the class
  *
  * This macro declares:
  *
@@ -400,11 +400,11 @@
     ATTRIBUTE_CHECKER_DEFINE(type)
 
 /**
- * \ingroup attributehelper
+ * @ingroup attributehelper
  *
  * Define the attribute value, accessor and checkers for class \pname{type}
  *
- * \param [in] type The name of the class
+ * @param [in] type The name of the class
  *
  * This macro implements
  *
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/boolean.cc ns-3.44/src/core/model/boolean.cc
--- ns-3.43/src/core/model/boolean.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/boolean.cc	2025-03-09 16:55:49.355371000 -0700
@@ -11,8 +11,8 @@
 #include "log.h"
 
 /**
- * \file
- * \ingroup attribute_Boolean
+ * @file
+ * @ingroup attribute_Boolean
  * ns3::BooleanValue attribute value implementation.
  */
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/boolean.h ns-3.44/src/core/model/boolean.h
--- ns-3.43/src/core/model/boolean.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/boolean.h	2025-03-09 16:55:49.355371000 -0700
@@ -12,8 +12,8 @@
 #include "attribute.h"
 
 /**
- * \file
- * \ingroup attribute_Boolean
+ * @file
+ * @ingroup attribute_Boolean
  * ns3::BooleanValue attribute value declarations.
  */
 
@@ -34,7 +34,7 @@
 
     /**
      * Functor returning the value.
-     * \returns The value.
+     * @returns The value.
      */
     operator bool() const;
 
@@ -55,14 +55,14 @@
 }
 
 /**
- * \ingroup attribute_Boolean
+ * @ingroup attribute_Boolean
  * Output streamer.
  *
  * The value is printed as "true" or "false".
  *
- * \param [in,out] os The stream.
- * \param [in] value The BooleanValue to print.
- * \returns The stream.
+ * @param [in,out] os The stream.
+ * @param [in] value The BooleanValue to print.
+ * @returns The stream.
  */
 std::ostream& operator<<(std::ostream& os, const BooleanValue& value);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/breakpoint.cc ns-3.44/src/core/model/breakpoint.cc
--- ns-3.43/src/core/model/breakpoint.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/breakpoint.cc	2025-03-09 16:55:49.355371000 -0700
@@ -20,8 +20,8 @@
 {
 
 /**
- * \file
- * \ingroup breakpoint
+ * @file
+ * @ingroup breakpoint
  * ns3::BreakpointFallback function implementation.
  */
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/breakpoint.h ns-3.44/src/core/model/breakpoint.h
--- ns-3.43/src/core/model/breakpoint.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/breakpoint.h	2025-03-09 16:55:49.355371000 -0700
@@ -10,8 +10,8 @@
 #define BREAKPOINT_H
 
 /**
- * \file
- * \ingroup breakpoint
+ * @file
+ * @ingroup breakpoint
  * NS_BREAKPOINT() macro definition and ns3::BreakpointFallback
  * function declaration.
  */
@@ -31,14 +31,14 @@
  */
 
 /**
- * \ingroup debugging
- * \defgroup breakpoint Breakpoints
+ * @ingroup debugging
+ * @defgroup breakpoint Breakpoints
  *
- * \brief Trigger a debugger breakpoint.
+ * @brief Trigger a debugger breakpoint.
  */
 
 /**
- * \ingroup breakpoint
+ * @ingroup breakpoint
  *
  * Inserts a breakpoint instruction (or equivalent system call) into
  * the code for selected machines.  When an NS_ASSERT cannot verify
@@ -70,9 +70,9 @@
 #endif
 
 /**
- * \ingroup breakpoint
+ * @ingroup breakpoint
  *
- * \brief fallback breakpoint function
+ * @brief fallback breakpoint function
  *
  * This function is used by the NS_BREAKPOINT() macro as a fallback
  * for when breakpoint assembly instructions are not available.  It
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/build-profile.h ns-3.44/src/core/model/build-profile.h
--- ns-3.43/src/core/model/build-profile.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/build-profile.h	2025-03-09 16:55:49.355371000 -0700
@@ -10,16 +10,16 @@
 #define NS3_BUILD_PROFILE_H
 
 /**
- * \file
- * \ingroup debugging
+ * @file
+ * @ingroup debugging
  * NS_BUILD_DEBUG, NS_BUILD_RELEASE, and NS_BUILD_OPTIMIZED
  * macro definitions.
  */
 
 /**
- * \ingroup debugging
+ * @ingroup debugging
  * Build profile no-op macro.
- * \param [in] code The code to skip.
+ * @param [in] code The code to skip.
  */
 #define NS_BUILD_PROFILE_NOOP(code)                                                                \
     do                                                                                             \
@@ -30,9 +30,9 @@
     while (false)
 
 /**
- * \ingroup debugging
+ * @ingroup debugging
  * Build profile macro to execute a code snippet.
- * \param [in] code The code to execute.
+ * @param [in] code The code to execute.
  */
 #define NS_BUILD_PROFILE_OP(code)                                                                  \
     do                                                                                             \
@@ -42,9 +42,9 @@
 
 #ifdef NS3_BUILD_PROFILE_DEBUG
 /**
- * \ingroup debugging
+ * @ingroup debugging
  * Execute a code snippet in debug builds.
- * \param [in] code The code to execute.
+ * @param [in] code The code to execute.
  */
 #define NS_BUILD_DEBUG(code) NS_BUILD_PROFILE_OP(code)
 #else
@@ -53,9 +53,9 @@
 
 #ifdef NS3_BUILD_PROFILE_RELEASE
 /**
- * \ingroup debugging
+ * @ingroup debugging
  * Execute a code snippet in release builds.
- * \param [in] code The code to execute.
+ * @param [in] code The code to execute.
  */
 #define NS_BUILD_RELEASE(code) NS_BUILD_PROFILE_OP(code)
 #else
@@ -64,9 +64,9 @@
 
 #ifdef NS3_BUILD_PROFILE_OPTIMIZED
 /**
- * \ingroup debugging
+ * @ingroup debugging
  * Execute a code snippet in optimized builds.
- * \param [in] code The code to execute.
+ * @param [in] code The code to execute.
  */
 #define NS_BUILD_OPTIMIZED(code) NS_BUILD_PROFILE_OP(code)
 #else
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/cairo-wideint.c.license ns-3.44/src/core/model/cairo-wideint.c.license
--- ns-3.43/src/core/model/cairo-wideint.c.license	1969-12-31 16:00:00.000000000 -0800
+++ ns-3.44/src/core/model/cairo-wideint.c.license	2025-03-09 16:55:49.355371000 -0700
@@ -0,0 +1,2 @@
+Copyright © 2004 Keith Packard
+SPDX-License-Identifier: GPL-2.0-only
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/cairo-wideint-private.h.license ns-3.44/src/core/model/cairo-wideint-private.h.license
--- ns-3.43/src/core/model/cairo-wideint-private.h.license	1969-12-31 16:00:00.000000000 -0800
+++ ns-3.44/src/core/model/cairo-wideint-private.h.license	2025-03-09 16:55:49.355371000 -0700
@@ -0,0 +1,2 @@
+Copyright © 2004 Keith Packard
+SPDX-License-Identifier: GPL-2.0-only
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/calendar-scheduler.cc ns-3.44/src/core/model/calendar-scheduler.cc
--- ns-3.43/src/core/model/calendar-scheduler.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/calendar-scheduler.cc	2025-03-09 16:55:49.355371000 -0700
@@ -20,8 +20,8 @@
 #include <utility>
 
 /**
- * \file
- * \ingroup scheduler
+ * @file
+ * @ingroup scheduler
  * ns3::CalendarScheduler class implementation.
  */
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/calendar-scheduler.h ns-3.44/src/core/model/calendar-scheduler.h
--- ns-3.43/src/core/model/calendar-scheduler.h	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/calendar-scheduler.h	2025-03-09 16:55:49.355371000 -0700
@@ -16,8 +16,8 @@
 #include <stdint.h>
 
 /**
- * \file
- * \ingroup scheduler
+ * @file
+ * @ingroup scheduler
  * ns3::CalendarScheduler class declaration.
  */
 
@@ -27,8 +27,8 @@
 class EventImpl;
 
 /**
- * \ingroup scheduler
- * \brief a calendar queue event scheduler
+ * @ingroup scheduler
+ * @brief a calendar queue event scheduler
  *
  * This event scheduler is a direct implementation of the algorithm
  * known as a calendar queue, first published in 1988 in
@@ -46,7 +46,7 @@
  * Buckets themselves are implemented as a `std::list<>`, and events are
  * kept sorted within the buckets.
  *
- * \par Time Complexity
+ * @par Time Complexity
  *
  * Operation    | Amortized %Time | Reason
  * :----------- | :-------------- | :-----
@@ -56,21 +56,21 @@
  * Remove()     | ~Constant       | Search within bucket; possible resize
  * RemoveNext() | ~Constant       | Search buckets; possible resize
  *
- * \par Memory Complexity
+ * @par Memory Complexity
  *
  * Category  | Memory                           | Reason
  * :-------- | :------------------------------- | :-----
  * Overhead  | 2 x `sizeof (*)` + `size_t`<br/>(24 bytes) | `std::list`
  * Per Event | 2 x `sizeof (*)`                 | `std::list`
  *
- * \note
+ * @note
  * This queue is much slower than I expected (much slower than the
  * std::map queue) and this seems to be because the original resizing policy
  * is horribly bad.  This is most likely the reason why there have been
  * so many variations published which all slightly tweak the resizing
  * heuristics to obtain a better distribution of events across buckets.
  *
- * \note While inserion sort is not discussed in the original article, its
+ * @note While inserion sort is not discussed in the original article, its
  * implementation appears to dramatically affect performance.
  * The default implementation sorts buckets in increasing (chronological)
  * order.  The alternative, sorting buckets in decreasing order,
@@ -84,7 +84,7 @@
   public:
     /**
      *  Register this type.
-     *  \return The object TypeId.
+     *  @return The object TypeId.
      */
     static TypeId GetTypeId();
 
@@ -108,28 +108,28 @@
     /**
      * Resize to a new number of buckets, with automatically computed width.
      *
-     * \param [in] newSize The new number of buckets.
+     * @param [in] newSize The new number of buckets.
      */
     void Resize(uint32_t newSize);
     /**
      * Compute the new bucket size, based on up to the first 25 entries.
      *
-     * \returns The new width.
+     * @returns The new width.
      */
     uint64_t CalculateNewWidth();
     /**
      * Initialize the calendar queue.
      *
-     * \param [in] nBuckets The number of buckets.
-     * \param [in] width The bucket size, in dimensionless time units.
-     * \param [in] startPrio The starting time.
+     * @param [in] nBuckets The number of buckets.
+     * @param [in] width The bucket size, in dimensionless time units.
+     * @param [in] startPrio The starting time.
      */
     void Init(uint32_t nBuckets, uint64_t width, uint64_t startPrio);
     /**
      * Hash the dimensionless time to a bucket.
      *
-     * \param [in] key The dimensionless time.
-     * \returns The bucket index.
+     * @param [in] key The dimensionless time.
+     * @returns The bucket index.
      */
     inline uint32_t Hash(uint64_t key) const;
     /** Print the configuration and bucket size distribution. */
@@ -137,20 +137,20 @@
     /**
      * Resize the number of buckets and width.
      *
-     * \param [in] newSize The number of buckets.
-     * \param [in] newWidth The size of the new buckets.
+     * @param [in] newSize The number of buckets.
+     * @param [in] newWidth The size of the new buckets.
      */
     void DoResize(uint32_t newSize, uint64_t newWidth);
     /**
      * Remove the earliest event.
      *
-     * \returns The earliest event.
+     * @returns The earliest event.
      */
     Scheduler::Event DoRemoveNext();
     /**
      * Insert a new event in to the correct bucket.
      *
-     * \param [in] ev The new Event.
+     * @param [in] ev The new Event.
      */
     void DoInsert(const Scheduler::Event& ev);
 
@@ -178,26 +178,26 @@
      * This can only be used at construction, as invoked by the
      * Attribute Reverse.
      *
-     * \param [in] reverse If \c true, store events in *decreasing*
+     * @param [in] reverse If \c true, store events in *decreasing*
      * time stamp order.
      */
     void SetReverse(bool reverse);
     /**
      * Get the next event from the bucket, according to \c m_reverse.
-     * \param [in] bucket The bucket to draw from.
-     * \return The next event from the \c bucket.
+     * @param [in] bucket The bucket to draw from.
+     * @return The next event from the \c bucket.
      */
     Scheduler::Event& (*NextEvent)(Bucket& bucket);
     /**
      * Ordering function to identify the insertion point, according to \c m_reverse.
-     * \param [in] newEvent The new event being inserted.
-     * \param [in] it The current position in the bucket being examined.
-     * \return \c true if the \c newEvent belongs before \c it.
+     * @param [in] newEvent The new event being inserted.
+     * @param [in] it The current position in the bucket being examined.
+     * @return \c true if the \c newEvent belongs before \c it.
      */
     bool (*Order)(const EventKey& newEvent, const EventKey& it);
     /**
      * Pop the next event from the bucket, according to \c m_reverse.
-     * \param [in] bucket The bucket to pop from.
+     * @param [in] bucket The bucket to pop from.
      */
     void (*Pop)(Bucket&);
     /**
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/callback.cc ns-3.44/src/core/model/callback.cc
--- ns-3.43/src/core/model/callback.cc	2024-10-09 16:41:09.856655800 -0700
+++ ns-3.44/src/core/model/callback.cc	2025-03-09 16:55:49.355371000 -0700
@@ -11,8 +11,8 @@
 #include "log.h"
 
 /**
- * \file
- * \ingroup callback
+ * @file
+ * @ingroup callback
  * ns3::CallbackValue implementation.
  */
 
